/* CSS Document */

body, td, input, select {
	font-size:12px;
}
a:link {
	color:#124ABB;
	text-decoration:none;

}

a:visited {
	color:#124ABB;
	text-decoration:none;
}

a:active {
	color:#124ABB;
	text-decoration:none;
}

a:hover {
	color:#ff0000;
	text-decoration:underline;
}
.pagenav {
	color:#CC3300;
}

a.pagenav:link {
	color:#CC3300;
	text-decoration:none;
}

a.pagenav:visited {
	color:#CC3300;
	text-decoration:none;
}

a.pagenav:hover {
	color:#CC3300;
	text-decoration:underline;
}

.pagenav:active {
	color:#CC3300;
	text-decoration:none;
}
.text1{
color:893800;
}

a.text1:link {
	color:#893800;
	text-decoration:none;
}

a.text1:visited {
	color:#893800;
	text-decoration:none;
}

a.text1:hover {
	color:#ff0000;
	text-decoration:underline;
}

.text1:active {
	color:#893800;
	text-decoration:none;
}
.l22{
line-height:22px;
}
.l25{
line-height:25px;
}
.l15{
line-height:150%;
}

.black {
	color:#000000;
}

a.black:link {
	color:black;
	text-decoration:none;
}

a.black:visited {
	color:black;
	text-decoration:none;
}

a.black:hover {
	color:red;
	text-decoration:underline;
}
.l22 {line-height:22px;
}
h1{
font-size:20px;
}